@charset "UTF-8";
/* CSS Document */

/* 画面の横幅が769px以上*/

@media(min-width:481px){

#mainvisualbg{
    width:100%;
	min-width: 1200px;
	height:299px;
	margin:0 auto;
	background-image:url(../images/guidance_v.png);
	background-size: cover;
}


#mainvisualtxt{
    width:900px;
	height:299px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/guidance_v2.png);
}


.otakibashimark{
	width: 269px;
	height: 220px;
	position: absolute;
	right: 0px;
	top:235px;
	background-image: url(../images/otakibashimark.png);
	background-repeat: no-repeat;
	background-position: top;
	}



#contents{
	width:1100px;
	margin:0 auto;
	padding-bottom:40px;
}

#contents2{
	width:1100px;
	margin:0 auto;
	padding-bottom:40px;
	background-color: rgba(255,255,255,0.2);
}


.contents_con{
	width:905px;
	padding-top:60px;
	margin:0 auto;
}

#submenu{
	width:100%;
	height:70px;
	background-color: rgba(255,255,255,0.5);
	}



ul#info{
	width:895px;
	height:30px;
	margin:0 auto;
	padding-top:20px;
    list-style:none;
}

ul#info li{
	float:left;
	padding:0;
}

a.subbt1{
	display:block;
	width:190px;
	height:30px;
	font-size:16px;
	line-height:27px;
	color:#000000;
}

a.subbt2{
	display:block;
	width:90px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:10px;
	color:#000000;
}


a.subbt3{
	display:block;
	width:140px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:10px;
	color:#000000;
}

a.subbt4{
	display:block;
	width:90px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:10px;
	color:#000000;
}

a.subbt5{
	display:block;
	width:170px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:10px;
	color:#000000;
}

a.subbt6{
	display:block;
	width:140px;
	height:30px;
	font-size:16px;
	line-height:27px;
	margin-left:10px;
	color:#000000;
}





.contents_name1{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s1.png);
	background-repeat:no-repeat;
	margin-bottom:0px;
}


.pagetop{
	width:85px;
	height:30px;
	margin-left:800px;
	z-index: 10;

}



a.pagetopbt{
	display:block;
	width:85px;
	height:30px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:bottom;
	z-index: 10;

}

/*１コンテンツ目*/


.contents_cf{
	width:474px;
	height:86px;
	background-image:url(../images/philosphy_message.png);
	background-repeat:no-repeat;
	margin:0 auto;
}

.contents_c1{
	width:250px;
	margin-top:50px;
	float:left;

}

.contents_c2{
	width:620px;
	float:left;
	margin-left:30px;
	margin-top:50px;
}

.con_title1{
	width:620px;
	margin-top:0px;
}

.con_title1_1{
	width:620px;
	margin-top:15px;
}

.con_title1_2{
	width:620px;
	height:80px;
	background-image:url(../images/guidance_diagram.png);
	background-repeat:no-repeat;
}

.con_title1_3{
	width:620px;
	height:73px;
	background-image:url(../images/infodiagram5.png);
	background-repeat:no-repeat;
	background-position: center left;
	margin-top:5px;
	padding-top: 10px;
	padding-bottom: 10px;
}

a.con_bt1{
	width:156px;
	height:63px;
	background-image:url(../images/insurance1.png);
	background-repeat:no-repeat;
	margin-top:5px;
	float:left;
}

a.con_bt2{
	width:156px;
	height:63px;
	background-image:url(../images/insurance2.png);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-left:20px;
	float:left;
}

a.con_bt3{
	width:156px;
	height:63px;
	background-image:url(../images/insurance3.png);
	background-repeat:no-repeat;
	margin-top:5px;
	margin-left:20px;
	float:left;
}


.con_text1{
	width:620px;
	margin-top:10px;
}

.ctext1_1{
	width:13px;
	margin-top:17px;
	float: left;
}

.ctext1_2{
	width:600px;
	margin-top:10px;
	float: left;
}

.ctextb{
	font-size: 16px;
}

.map1{
	width:525px;
	height:552px;
	background-image:url(../images/map_l.png);
	background-repeat:no-repeat;
	margin-top: 30px;
}


.maplinltxt{
	width:525px;
	text-align:right;
	font-size: 14px;
	}

.map2{
	width:498px;
	height:436px;
	background-image:url("../images/newcarmap.png");
	background-repeat:no-repeat;
	margin-top: 50px;
}



.map3{
	width:488px;
	height:241px;
	background-image:url("../images/car_mapphoto.png");
	background-repeat:no-repeat;
}


/*1.5コンテンツ目セカンドオピニオン*/

.contents_name1_2{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s6.png);
	background-repeat:no-repeat;
	margin-top:70px;
}

#secondopinion{
	width:900px;
	padding-top: 50px;
	margin: 0 auto;
	}

.maintitle1{
	width:800px;
	font-size: 22px;
	color: #000;
	text-align: left;

}

.maintitle2{
	width:800px;
	font-size: 22px;
	color: #000;
	text-align:left;
	margin-top: 50px;
}



.secoundotext{
	width:900px;
	padding-top: 10px;
	font-size:16px;
	line-height: 32px;
	color:#000;

}


/*２コンテンツ目*/

.contents_name2{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s2.png);
	background-repeat:no-repeat;
	margin-top:70px;
}

.con_title2{
	width:905px;
	margin-top:50px;
}

.con_text2{
	width:905px;
	margin-top:30px;
}

.con_text2_1{
	width:905px;
	margin-top:10px;
}


.text_ss1{
	width:10px;
	margin-top:1px;
	float:left;
}

.text_ss2{
	width:200px;
	margin-left:5px;
	float:left;
}




.con_con_s1{
	width:218px;
	margin-top:10px;
	float:left;
}

.con_con_s2{
	width:218px;
	margin-top:10px;
	margin-left:10px;
	float:left;
}

.con_con_s3{
	width:300px;
	margin-top:30px;
	margin-left:0px;
	float:left;
}

.con_con_s4{
	width:580px;
	margin-top:30px;
	margin-left:20px;
	float:left;
}

.con_con_s5{
	width:300px;
	margin-top:50px;
	margin-left:0px;
	float:left;
}

.con_con_s6{
	width:580px;
	margin-top:90px;
	margin-left:20px;
	float:left;
}

.price_s1{
	width:80px;
	float:left;
	font-size:14px;
	line-height:24px;
}

.price_s2{
	width:125px;
	margin-left:5px;
	float:left;
	font-size:14px;
	line-height:24px;

}


/*料金表*/
.con_con_s7{
	width:900px;
	margin-top:20px;
	margin-left:0px;
}

.con_con_s8{
	width:150px;
	margin-top:50px;
	margin-left:10px;
}

.con_con_s9{
	width:900px;
	margin-top:20px;
	margin-left:0px;
}

.con_con_s9_1{
	width:200px;
	margin-top:25px;
	margin-left:0px;
	float: right;
	text-align: right;
}

.con_con_s9_2{
	width:700px;
	margin-top:25px;
	margin-left:0px;
	float: right;
	}


.priceoption{
	width:900px;
	margin-top:0px;
}

.pricediagram{
	width:900px;

}


.pricetitle{
	width:900px;
	height:48px;
	margin-top:100px;
	background-image:url(../images/optiontitle.png);
	background-repeat:no-repeat;
}

.pricetitle2{
	width:900px;
	height:48px;
	margin-top:60px;
	background-image:url(../images/optiontitle2.png);
	background-repeat:no-repeat;
}

.opname1{
	width:130px;
	background-color:#AEA498;
	text-align:center;
	vertical-align:central;
	font-size:17px;
	line-height:1;
	font-weight:500;
	padding: 15px 0;
	color: #FFF;

}

.opname2{
	width:110px;
	text-align:center;
	vertical-align:central;
	font-size:16px;
	line-height:35px;
	padding: 0;
	background-color: rgba(255,255,255,0.6);
}


/*ここまで*/




.con_title_s1{
	width:215px;
	margin-top:15px;
	background-color:#A48B7b;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;

}

.con_title_s1_1{
	width:215px;
	margin-top:30px;
	background-color:#A48B7b;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;

}

.con_title_s1_2{
	width:215px;
	height: 40px;
	margin-top:5px;
	background-color:#BCAA9B;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;

}

.con_title_s1_3{
	width:215px;
	height: 90px;
	padding-bottom: 30px;
	margin-top:5px;
	background-color:#BCAA9B;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;

}




.con_title_s2{
	width:215px;
	margin-top:15px;
	background-color:#CCA467;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
}

.con_title_s2_2{
	width:215px;
	height: 40px;
	margin-top:5px;
	background-color:#D6BB7F;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
}

.con_title_s2_3{
	width:215px;
	height: 80px;
	margin-top:5px;
	background-color:#D6BB7F;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
}


.con_title_s3{
	width:215px;
	height:153px;
	margin-top:15px;
}



.con_text_s{
	width:200px;
	margin-top:15px;

}

.con_text_s1{
	width:215px;
	height: 310px;
	margin-top:15px;
	padding-bottom: 20px;

}

.con_text_s1marea{
	width:215px;
	height: 310px;
	margin-top:15px;
	padding-bottom: 20px;

}

.con_text_s2{
	width:215px;
	height: 370px;
	margin-top:15px;
	padding-bottom: 20px;

}

.con_text_s2marea{
	width:215px;
	height: 370px;
	margin-top:15px;
	padding-bottom: 20px;

}


.con_type{
	width:124px;
	height:85px;
	margin-left:20px;
	background-image:url(../images/con_type.png);
	background-repeat:no-repeat;
	float:left;

}

.con_typei{
	width:124px;
	padding-top:33px;
	font-size:16px;
	line-height:23px;
	font-weight:100;
    text-align:center;
	vertical-align:middle;
}

.att{
	width:560px;
	margin-top:15px;
	margin-left:340px;
	font-size:14px;
	line-height:23px;
	font-weight:100;
    text-align:left;
}


.att2{
	width:80px;
	margin-top:15px;
	font-weight:500;
	float:left;
}

.att3{
	width:825px;
	margin-top:15px;
	float:left;
}





.contents_c4{
	width:520px;
	float:left;
	margin-left:20px;
	margin-top:30px;
}




/*3コンテンツ目*/

.contents_name3{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s3.png);
	background-repeat:no-repeat;
	margin-top:70px;
}

.contents_c5{
	width:500px;
	margin-top:50px;
	float:left;

}

.contents_c6 {
	width:380px;
	float:left;
	margin-left:20px;
	margin-top:50px;}





.space_text3{
	width:500px;
	margin-top:0px;

}




.space_text4{
	width:500px;
	margin-top:15px;

}




/*4コンテンツ目*/


.contents_name4{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s4.png);
	background-repeat:no-repeat;
	margin-top:70px;
}


.contents_c7{
	width:470px;
	margin-top:20px;
	float:left;
	font-size:14px;
	padding:0;
}



.contents_c8{
	width:330px;
	float:left;
	margin-left:20px;
	margin-top:20px;
	font-size:14px;
	line-height:25px;
}

.contents_c7_1{
	width:360px;
	margin-top:30px;
	float:left;

}

.contents_c8_1{
	width:520px;
	height:411px;
	float:right;
	margin-left:10px;
	margin-top:30px;
	background-image:url(../images/guidance_diagram3.png);
	background-repeat:no-repeat;
	background-position:center;
}

.con_title3{
	width:360px;
	margin-top:0px;
}

.con_text3{
	width:350px;
	margin-top:10px;
	margin-left: 10px;
}


.space_text5{
	width:905px;
	margin-top:10px;
}

.tel1{
    width:60px;
    float:left;
}

.tel2{
   width:355px;
   margin-left:10px;
   margin-top:0px;
   float:left;
}

.re_time1{
    width:80px;
	 margin-top:5px;
    float:left;
}

.re_time2{
   width:230px;
   margin-left:10px;
   margin-top:5px;
   float:left;
   font-weight:500;
}



/*5コンテンツ目*/


.contents_name5{
	width:905px;
	height:40px;
	background-image:url(../images/guidance_s5.png);
	background-repeat:no-repeat;
	margin-top:70px;
}

.contents_c9{
	width:514px;
	margin:0 auto;
	padding-top:20px;
	background-repeat:no-repeat;
	background-position:bottom;

}

.contents_c9_1{
	width:905px;
	margin-top:30px;

}


.contents_c9_1{
	width:905px;
	margin-top:30px;

}




/*スタッフ出勤表*/

.schedulecon{
	width:475px;
	margin:0 auto;
}


.s_area1{
	width:475px;
	padding-top:50px;
	background-repeat:no-repeat;
}


.s_area2{
	width:475px;
	padding-top:50px;
	background-repeat:no-repeat;
}


.s_diagramtitle1{
	width:475px;
	height:82px;
	background-image:url(../images/schedulediagram1_1.png);
	background-repeat:no-repeat;
}


.s_diagram1{
	width:475px;
	height:48px;
	background-image:url(../images/schedulediagram1_2.png);
	background-repeat:no-repeat;
}

.s_name{
	width:118px;
	height:35px;
	margin-top:0px;
	margin-left:10px;
	color:#FFF;
	font-size:28px;
	line-height:47px;
	text-align:center;
	float:left;
}


.s_mark1{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}

.s_mark2{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}

.s_mark3{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}

.s_mark4{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}

.s_mark5{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}

.s_mark6{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}


.s_mark7{
	width:32px;
	height:32px;
	margin-top:8px;
	margin-left:15px;
	float:left;
}





.s_diagramtitle2{
	width:475px;
	height:82px;
	background-image:url(../images/schedulediagram2_1.png);
	background-repeat:no-repeat;
}

.s_diagram2{
	width:475px;
	height:48px;
	background-image:url(../images/schedulediagram2_2.png);
	background-repeat:no-repeat;
}


.s_area3{
	width:475px;
	height:178px;
	background-image:url(../images/schedulediagram3.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-top:50px;
}



/*夜間診療について*/



	#nightmedical{
	 width:1000px;
	 padding:50px 0;
	 margin:0 auto;

	}



	.nightmedicaltitle{
	width:266px;
	height:75px;
	margin:0 auto;

	}

	.nightmedicalcon{
	width:800px;
	margin:0 auto;
	padding:30px 0;
	border-top:1.5px solid #000;
	border-bottom:1.5px solid #000;
	}



	.nmtext{
	width:600px;
	margin:0 auto;
	font-size:16px;
	line-height:35px;
	text-align: center;
}

	.nmtext1{
	width:600px;
	margin:0 auto;
	padding-top:15px;
	font-size:16px;
	line-height:35px;
	text-align: center;
	}


	.nmtext2{
	width:450px;
	margin:0 auto;
	padding-top:15px;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	text-align: center;
	}


	.nmname1{
	font-size:16px;
	font-weight:bold;
	}

	.nmname2{
	font-size:18px;
	font-weight:bold;
	}



	.nmtext3{
		display: none;
	}

	.nmtelspace{
	width:380px;
	padding-top:20px;
	margin:0 auto;
	font-weight:bold;
	text-align: center;
}



	.nmtel1{
	width: 100px;
	font-size:16px;
	font-weight:bold;
	color:#E94738;
	float: left;
	text-align: left;
	}


	.nmtel2{
	width: 280px;
	font-size:17px;
	font-weight:bold;
	float: left;
	text-align: left;
	}


	.nmbusinessspace{
	width:380px;
	padding-top:10px;
	margin:0 auto;
	font-weight:bold;
	text-align: center;
	}


	.nmbusinesstime1{
	width: 100px;
	font-size:16px;
	font-weight:bold;
	color:#E94738;
	float: left;
	text-align: left;
	}


	.nmbusinesstime2{
	width: 280px;
	font-size:17px;
	font-weight:bold;
	float: left;
	text-align: left;
	}


	.g_reservetext{
	display:block;
	width:100%;
	margin:10px auto 0;
	padding: 0 0 10px;
	font-size: 16px;
}

.g_reservetext p{
	display:inline-block;
	vertical-align: top;
}


	.g_reservepdf{
	width:20px;
	padding-top: 2px;
}


}





@media(max-width:480px){

#mainvisualbg{
	width: 100%;
	height:300px;
	margin:0 auto;
	background-image:url(../images/guidance_vs.png);
	background-size: cover;
}


#mainvisualtxt{
	width: 100%;
	height:300px;
	margin:0 auto;
	background-repeat:no-repeat;
	background-image:url(../images/guidance_v2s.png);
	background-position:left center;
}


#contents{
	width: 100%;
	margin:0 auto;
	padding-bottom:40px;
}

#contents2{
	width: 100%;
	margin:0 auto;
	padding-bottom:40px;
	background-color: rgba(255,255,255,0.2);
}


.contents_con{
	width: 100%;
	padding-top:60px;
	margin:0 auto;
}

#submenu{
	display: none;
	}



ul#info{
	display: none;
}

ul#info li{
	display: none;
}

a.subbt1{
	display: none;
}

a.subbt2{
	display: none;
}


a.subbt3{
	display: none;
}

a.subbt4{
	display: none;
}

a.subbt5{
	display: none;
}

a.subbt6{
	display: none;
}

.pagetop{
	width:85px;
	height:30px;
	margin-left:310px;
	padding-top: 15px;
	z-index: 10;

}



a.pagetop{
	display:block;
    width:96%;
	height:30px;
	margin:20px auto 50px;
	padding-top: 40px;
	background-image:url(../images/pagetop.png);
	background-repeat:no-repeat;
	background-position:right bottom;
}



.contents_name1{
	width: 96%;
	height: 71px;
	margin:70px auto 0;
	background-image:url(../images/guidance_s1s.png);
	background-size: 100%;
	background-position: center;
	background-repeat:no-repeat;
}

/*１コンテンツ目*/


.contents_cf{
	width: 96%;
	padding-top:60px;
	margin:0 auto;
	height:86px;
	background-image:url(../images/philosphy_message.png);
	background-size: 100%;
	background-repeat:no-repeat;
}

.contents_c1{
	width: 90%;
	padding-top:60px;
	margin:0 auto;

}

.contents_c2{
	width: 90%;
	padding-top:20px;
	padding-bottom: 70px;
	margin:0 auto;
}

.con_title1{
	width: 100%;
	margin:0 auto;
	padding-top:10px;
}

.con_title1_1{
	width: 100%;
	margin:0 auto;
	padding-top:20px;
}

.con_title1_2{
	width: 96%;
	height:80px;
	margin:0 auto;
	padding-top:10px;
	background-image:url(../images/guidance_diagram_m.png);
	background-repeat:no-repeat;
	background-size: 100%;
}

.con_title1_3{
	width: 96%;
	height:47px;
	background-image:url(../images/infodiagram5s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin-top: 20px;
	background-position:left bottom;
}

a.con_bt1{
	display: inline-block;
	width:161px;
	height:63px;
	background-image:url(../images/insurance1.png);
	background-repeat:no-repeat;
	margin:0 auto;
	padding-top: 20px;
}

a.con_bt2{
	display: inline-block;
	width:161px;
	height:63px;
	background-image:url(../images/insurance2.png);
	background-repeat:no-repeat;
	margin:0 auto;
	padding-top: 20px;
}

a.con_bt3{
	display: inline-block;
	width:161px;
	height:63px;
	background-image:url(../images/insurance3.png);
	background-repeat:no-repeat;
	margin:0 auto;
	padding-top: 20px;
}


.con_text1{
	width: 100%;
	margin:0 auto;
	padding-top: 20px;
}


.ctext1_1{
	width:13px;
	margin-top:17px;
	float: left;
}

.ctext1_2{
	width:90%;
	margin-top:10px;
	float: left;
}

.ctextb{
	font-size: 16px;
}


.map1{
	width: 100%;
	padding-top: 105.26%;
	background-image:url(../images/map_s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin:30px auto 0;
}


.maplinltxt{
	width: 100%;
	text-align:right;
	margin:10px auto 0;
	font-size: 16px;
}

.map2{
	width: 100%;
	padding-top: 88.97%;
	background-image:url("../images/newcarmap.png");
	background-repeat:no-repeat;
	background-position: bottom;
	background-size: 100%;
	margin-top: 30px;
}



.map3{
	width: 100%;
	padding-top: 49.38%;
	background-image:url("../images/car_mapphoto.png");
	background-repeat:no-repeat;
	background-position: top;
	background-size: 100%;
}



/*1.5コンテンツ目セカンドオピニオン*/

.contents_name1_2{
	width:96%;
	height:40px;
	background-image:url(../images/guidance_s6s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin:70px auto 0;
}



#secondopinion{
	width:90%;
	margin:0 auto;
	padding-top: 30px;
	padding-bottom: 50px;
	}

.maintitle1{
	width:90%;
	margin:0 auto;
	font-size: 22px;
	color: #000;
	text-align: left;

}

.maintitle2{
	width:90%;
	margin:0 auto;
	font-size: 22px;
	color: #000;
	margin-top: 50px;
	text-align: left;
}


.secoundotext{
	width:90%;
	margin:0 auto;
	padding-top: 10px;
	font-size:16px;
	line-height: 32px;
	color: #000;

	}



/*２コンテンツ目*/

.contents_name2{
	width:96%;
	height:63px;
	background-image:url(../images/guidance_s2s.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center;
	margin: 70px auto 0;

}

.con_title2{
	width:90%;
	margin:0 auto;
	padding-top: 70px;
	padding-right: 20px;
	text-align: center;
}

.con_text2{
	width:90%;
	margin:0 auto;
	padding-top: 20px;
}

.con_text2_1{
	width:80%;
	margin:0 auto;
	padding-top: 20px;
}


.text_ss1{
	width:10px;
	margin-top:1px;
	float:left;
}

.text_ss2{
	width:auto;
	margin-left:5px;
	float:left;
}




.con_con_s1{
	width:80%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: center;
}

.con_con_s1_1{
	width:80%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.con_con_s2_1{
	width:90%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.con_con_s2{
	width:80%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: center;
}

.con_con_s3{
	width:90%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: center;
}

.con_con_s4{
	width:90%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 20px;}

.con_con_s5{
	width:265px;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 20px;
}

.con_con_s6{
	width:90%;
	margin:0 auto;
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: center;
}

.price_s1{
	width:90%;
	margin:0 auto;
	font-size:16px;
	line-height:24px;
}

.price_s2{
	width:90%;
	margin:0 auto;
	padding:5px 0 10px;
	font-size:16px;
	line-height:24px;

}


/*料金表*/
.con_con_s7{
	width:90%;
	margin: 0 auto;
	padding-top:30px;
}

.con_con_s8{
	width:90%;
	padding-top:20px;
	margin: 0 auto;
}

.con_con_s9{
	width:90%;
	padding-top:20px;
	margin: 0 auto;
}

.con_con_s9_1{
	float: initial;
	width:90%;
	padding-top:20px;
	margin: 0 auto;
	text-align: left !important;
}

.con_con_s9_1 p.font17{
	text-align: left !important;
}


.con_con_s9_2{
	float: initial;
	width:90%;
	padding-top:20px;
	margin: 0 auto;
	}


.priceoption{
	width:100%;

}

.pricediagram{
	width:100%;
	border:1px;
	border-color:#000;

}

.pricetitle{
	width:90%;
	height:48px;
	padding-top:60px;
	background-image:url(../images/optiontitle.png);
	background-size: 100%;
	background-repeat:no-repeat;
	margin: 0 auto;
}

.pricetitle2{
	width:90%;
	height:48px;
	padding-top:60px;
	background-image:url(../images/optiontitle2.png);
	background-size: 100%;
	background-repeat:no-repeat;
	margin: 0 auto;
}

.opname1{
	width:60px;
	background-color:#AEA498;
	text-align:center;
	vertical-align:central;
	font-size:12px;
	font-weight:500;
	line-height: 1.5;
    padding: 15px 0;
}

.opname2{
	width:60px;
	text-align:center;
	vertical-align:center;
	background-color: #FFF;
	font-size: 10px;
    line-height: 2;
}



/*ここまで*/



.con_title_s1{
	width:100%;
	margin-top:15px;
	background-color:#A48B7b;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;

}

.con_title_s1_1{
	width:80%;
	margin: 0 auto;
	background-color:#A48B7b;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:20px;
	padding-bottom:5px;

}

.con_title_s1_2{
	width:100%;
	margin-top:5px;
	background-color:#BCAA9B;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;

}

.con_title_s1_3{
	width:100%;
	background-color:#BCAA9B;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom: 20px;

}




.con_title_s2{
	width:100%;
	margin-top:15px;
	background-color:#CCA467;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
}

.con_title_s2_2{
	width:100%;
	margin-top:5px;
	background-color:#D6BB8F;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
}

.con_title_s2_3{
	width:100%;
	margin-top:5px;
	background-color:#D6BB8F;
	color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	padding-top:5px;
	padding-bottom:5px;
}



.con_title_s3{
	width:100%;
	height:153px;
	margin-top:15px;
}



.con_text_s{
	width:100%;
	margin-top:15px;

}

.con_text_s1{
	width:100%;
	padding: 20px 5px;
	background-color: #FFF;
	box-sizing: border-box;
}



.con_text_s1marea{
	width:100%;
	padding: 20px 5px;
	background-color: #FFF;
	box-sizing: border-box;
	text-align: left;
}

.con_text_s2{
	width:100%;
	padding: 20px 5px;
	background-color: #FFF;
	box-sizing: border-box;
	text-align: center;
}

.con_text_s2marea{
	width:100%;
	padding: 20px 5px;
	background-color: #FFF;
	box-sizing: border-box;
	text-align: left;
}



.con_type{
	width:48%;
	height:85px;
	padding-top:20px;
	margin: 0 auto;
	background-image:url(../images/con_type.png);
	background-repeat:no-repeat;
	background-position: bottom;
	display: inline-block;
	vertical-align: center;

}

.con_typei{
	width:90%;
	padding-top:33px;
	margin: 0 auto;
	font-size:16px;
	line-height:23px;
	font-weight:100;
    text-align:center;
	vertical-align:middle;
}

.att{
	width:90%;
	margin: 0 auto;
	padding-top:15px;
	font-size:14px;
	line-height:23px;
	font-weight:100;
    text-align:left;
}


.att2{
	width:80px;
	padding-top:15px;
	margin-left: 15px;
	font-weight:500;
}

.att3{
	width:90%;
	margin: 0 auto;
	padding-top:15px;
}






.contents_c4{
	width:90%;
	margin:0 auto;
	padding-top:30px;
}




/*3コンテンツ目*/

.contents_name3{
	width:96%;
	height:40px;
	background-image:url(../images/guidance_s3s.png);
	background-repeat:no-repeat;
	background-size: 100%;
	margin:70px auto 0;
}

.contents_c5{
	width:90%;
	margin:0 auto;
	padding-top:30px;

}

.contents_c6 {
	width:90%;
	margin:0 auto;
	padding-top:30px;
	}





.space_text3{
	width:90%;
	margin:0 auto;
	padding-top:30px;

}


.space_text3 img{
	width:100%;
}




.space_text4{
	width:90%;
	margin:0 auto;
	padding-top:30px;
}




/*4コンテンツ目*/


.contents_name4{
	width:96%;
	height:40px;
	background-image:url(../images/guidance_s4s.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position: center;
	margin:70px auto 0;
}


.contents_c7{
	width:90%;
	margin:0 auto;
	padding-top:30px;
	font-size:14px;
	padding:0;
}



.contents_c8{
	width:90%;
	margin:0 auto;
	padding-top:30px;
	font-size:14px;
	line-height:25px;
}

.contents_c7_1{
	width:90%;
	margin:0 auto;
	padding-top:30px;

}

.contents_c8_1{
	width:96%;
	height: 293px;
	margin:0 auto;
	padding-top:30px;
	padding-bottom:70px;
	background-image:url(../images/guidance_diagram3_m.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position:center;
}

.con_title3{
	width:90%;
	margin:0 auto;
	padding-top:30px;
}


.con_title3 img{
	width:100%;
}

.con_text3{
	width:90%;
	margin:0 auto;
	padding-top:30px;
}


.space_text5{
	width:90%;
	margin:0 auto;
	padding-top:30px;
}

.tel1{
	width:100%;
	margin:0 auto;
	font-size: 16px;
}

.tel2{
	width:100%;
	margin:5px auto 10px;
}

.tel2 img{
	width:100%;
}


.re_time1{
	width:100%;
	font-size: 16px;
	margin:0 auto;
}

.re_time2{
	width:100%;
	font-size: 16px;
	margin:5px auto 0;
}



/*5コンテンツ目*/


.contents_name5{
	width:96%;
	height:40px;
	background-image:url(../images/guidance_s5s.png);
	background-repeat:no-repeat;
	background-position: left;
	background-size: 100%;
	margin:70px auto 0;
}

.contents_c9{
	width:90%;
	margin:0 auto;
	padding-top:20px;
	background-repeat:no-repeat;
	background-position:bottom;

}

.contents_c9_1{
	width:90%;
	height: 40px;
	margin:0 auto;
	padding-top:30px;

}




/*スタッフ出勤表*/

#schedulearea{
	width:100%;
	 margin:0 auto;
	 padding-top:25px;
	 padding-bottom:25px;

}


.scheduletitle{
	display: none;
}



.schedulecon{
    width:345px;
	margin:0 auto;
}


.s_area1{
    width:345px;
	padding-top:50px;
	background-repeat:no-repeat;
}


.s_area2{
    width:345px;
	padding-top:50px;
	background-repeat:no-repeat;
}


.s_diagramtitle1{
    width:345px;
	height:60px;
	background-image:url(../images/schedulediagram1_1.png);
	background-size: 100%;
	background-repeat:no-repeat;
}


.s_diagram1{
    width:345px;
	height:36px;
	background-image:url(../images/schedulediagram1_2.png);
	background-size: 100%;
	background-repeat:no-repeat;
}

.s_name{
	width:99px;
	height:35px;
	color:#FFF;
	font-size:2.3em;
	line-height: 32px;
	text-align:center;
	float:left;
	white-space:nowrap;
	padding: 1px 0 0;
	box-sizing: border-box;
}


.s_mark1{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark1 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_mark2{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark2 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_mark3{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark3 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_mark4{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark4 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_mark5{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark5 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_mark6{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark6 img{
	display: block;
	width:100%;
	width:28px;
	height: 28px;
}

.s_mark7{
	width:28px;
	height: 28px;
	padding:3px 3.5px 0;
	float:left;
}

.s_mark7 img{
	display: block;
	width:28px;
	height: 28px;
}

.s_diagramtitle2{
    width:345px;
	height:60px;
	background-image:url(../images/schedulediagram2_1.png);
	background-size: 100%;
	background-repeat:no-repeat;
}


.s_diagram2{
    width:345px;
	height:36px;
	background-image:url(../images/schedulediagram2_2.png);
	background-size: 100%;
	background-repeat:no-repeat;
}


.s_area3{
    width:345px;
	height: 150px;
	background-image:url(../images/schedulediagram3.png);
	background-size: 100%;
	background-repeat:no-repeat;
	background-position:bottom;
}

/*夜間診療について*/



	#nightmedical{
	 width:100%;
	 padding:50px 0;
	 margin:0 auto;

	}



	.nightmedicaltitle{
	width:266px;
	height:75px;
	margin:0 auto;

	}

	.nightmedicalcon{
	width:92%;
	margin:0 auto;
	padding:30px 0;
	border-top:1.5px solid #000;
	border-bottom:1.5px solid #000;
	}



	.nmtext{
	width:100%;
	margin:0 auto;
	font-size:16px;
	line-height:35px;
	text-align: center;
}

	.nmtext1{
	width:100%;
	margin:0 auto;
	padding-top:15px;
	font-size:16px;
	line-height:35px;
	text-align: center;
	}


	.nmtext2{
		display: none;
	}


	.nmname1{
	font-size:16px;
	font-weight:bold;
	}

	.nmname2{
	font-size:18px;
	font-weight:bold;
	}



	.nmtext3{
	display: block;
	width:100%;
	margin:0 auto;
	padding-top:15px;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	text-align: center;
	}

	.nmtelspace{
	width:94%;
	padding-top:20px;
	margin:0 auto;
	font-weight:bold;
	text-align: center;
}



	.nmtel1{
	width:100%;
	font-size:16px;
	font-weight:bold;
	color:#E94738;
	text-align: center;
	}


	.nmtel2{
	width:100%;
	font-size:17px;
	font-weight:bold;
	text-align: center;
	}


	.nmbusinessspace{
	width:94%;
	padding-top:10px;
	margin:0 auto;
	font-weight:bold;
	text-align: center;
	}


	.nmbusinesstime1{
	width:100%;
	font-size:16px;
	font-weight:bold;
	color:#E94738;
	text-align: center;
	}


	.nmbusinesstime2{
	width:100%;
	font-size:17px;
	font-weight:bold;
	text-align: center;
	}


.businesstime2 p{
    padding-top:5px;
    font-weight:100;
}

	.g_reservetext{
	display:block;
	width:100%;
	margin:10px auto 0;
	padding: 0 0 10px;
	font-size: 16px;
}

.g_reservetext p{
	display:inline-block;
	vertical-align: top;
}


	.g_reservepdf{
	width:20px;
	padding-top: 2px;
}

}
